body {
	margin:0;
	padding:0;
	text-align:center;
/* ##### 前の色はブルー42c0ff 薄いグリーンに変更##### */
/* ##### 前の色はブルーBFFFB5 更に灰に変える##### */
	background-color:#818181;
text-decoration: none;
	}

/* ##### メイン ##### */
.main {
	width:640px;
	border-top:solid 2px #818181;
	border-left:solid 2px #818181;
	border-right:solid 2px #818181;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	text-align:left;

	}
/* ##### サイトヘッダー ##### */
.sitehead {
/* ##### 前の色は白FFFFFF 薄いグリーンに変更##### */
/* ##### 前の色は白BFFFB5 灰に変更##### */
	background-color:#818181;
	text-align:left;
	margin-top:0;
	padding:5px 20px;
	font-size:14px;
color: #FFFFFF;
	}

.sitehead img {
	vertical-align:middle;
	margin-right:30px
	}
/* ヘッダー */
h1 {
	margin:0;
	border-top:solid 1px #818181;
	border-bottom:solid 2px #818181;
	}

/* メニュー */
.menu {
	margin:0;
	font-size:14px;
	}
/*追加081016 サイトからブログへの誘導の記述文の左マージン*/
.menu p {
	margin-left:20px;
	margin-right:30px;
	}

ul	{
	list-style-image:url("../images/mark.gif");
	line-height:140%;
	}

li a	{
	color:#00a651;
text-decoration: none;
	}

li a:hover {
	color:#42c0ff
	}

#menutitle {

/* ##### 前の色は緑008822 灰に変更##### */
	background-color:#818181;
	color:#ffffff;
	margin:0;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	padding:3px 10px
	}


/* コンテンツ */
.contents {
	padding:30px 20px 10px;
	border-top:dotted 1px #000000;
	font-size:14px
	}

.contents h2 {
	font-size:16px;
         border-bottom:solid 3px #00a651;
	margin:0;
	padding-bottom:4px;
	}

.contents p {
	font-size:14px;
	line-height:150%;
	color:#333333;
text-decoration: none;
	}
.top {
	text-align:right;
	}

.top a {
	font-size:12px;
	color:#00a651;
text-decoration: none;

	}
/* フッター */
p.sitefoot {
	background-color:#000000;
	color:#ffffff;
	text-align:left;
	margin:0;
	padding:5px 20px;
	font-size:10px;
	}

p.sitefoot a {
	color:#2170aa
	}
/*連絡先制御*これより以下100428追加/
.add li{
line-height:150%;
             }

.add dt{
line-height:150%;
             float:left;
             width:40px;
             clear:left;
             }
.add dd{
line-height:150%;
             }

/*分析家ネットワーク制御*/

.contents ul{
line-height:160%;
             }

.contents dt{
line-height:150%;
             float:left;
             width:40px;
             clear:left;
             }

/*連絡先制御*これより以上100428追加/

.contents ul{
line-height:100%;
             }
.contents li{
line-height:100%;
             }

.add ul{
line-height:100%;
             }

.add li{
line-height:100%;
             }